if not exists(select 1 from syscolumns where id = object_id('EST_PROD') and name = 'QTDE_DIAS_TRATAMENTO_PROD')
begin
	ALTER TABLE dbo.EST_PROD ADD
		QTDE_DIAS_TRATAMENTO_PROD int NULL

	ALTER TABLE dbo.EST_PROD ADD CONSTRAINT
		DF_EST_PROD_QTDE_DIAS_TRATAMENTO_PROD DEFAULT (0) FOR QTDE_DIAS_TRATAMENTO_PROD
end